| GET | /RestApi/markup/keys/{StrategyKey} |
|---|
import java.math.*;
import java.util.*;
import net.servicestack.client.*;
public class dtos
{
public static class PageKeyRequest
{
public String StrategyKey = null;
public String getStrategyKey() { return StrategyKey; }
public PageKeyRequest setStrategyKey(String value) { this.StrategyKey = value; return this; }
}
public static class TemplateKeyResponse
{
public ArrayList<String> Keys = null;
public ArrayList<String> getKeys() { return Keys; }
public TemplateKeyResponse setKeys(ArrayList<String> value) { this.Keys = value; return this; }
}
}
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/markup/keys/{StrategyKey} HTTP/1.1
Host: www.asg.com.au
Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{}